#include "dec2bin.c"

int main(int argc, char **argv)
{
	int elemento = 0;
	Pilha L1 = cria_pilha();

	system("clear");
    printf("Decimal -> binário...\nDigite o numero: ");
    scanf("%d", &elemento);

    L1 = dec2bin(elemento);

    printf("Convertido: ");
    imprime_pilha(L1);
    putchar('\n');
	
	return 0;
}
